# $str.prepend

Prepend one string to another.

Usage

    $str.prepend(<string>,<toprepend>)

Description
This function returns a string created prepending the second string parameter to the start of the first string parameter.
Syntax Specification

    <string> $str.prepend(<string:string>,<toprepend:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011